/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://cervidor.com/wp-content/themes/aton/assets/img/preload_pattern.png) !important;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
body { font-family: Open Sans;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
::selection { background: #bda665;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
::-moz-selection { background: #bda665;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_h1_styles function */
h1 { color: #bda665;font-family: Arbutus Slab;font-size: 50px;text-transform: none;font-style: normal;font-weight: 700;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_h2_styles function */
h2 { color: #bda665;font-family: Arbutus Slab;font-size: 40px;font-style: normal;font-weight: 500;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_h3_styles function */
h3 { color: #3c3a3b;font-family: PT Sans;font-size: 30px;line-height: 45px;text-transform: uppercase;font-style: normal;font-weight: 600;letter-spacing: 4px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_h4_styles function */
h4 { color: #bda665;font-family: PT Sans;font-size: 25px;line-height: 35px;text-transform: uppercase;font-style: normal;font-weight: 600;letter-spacing: 4px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_text_styles function */
p { color: #3c3a3b;font-family: Open Sans;font-size: 16px;text-transform: none;font-style: normal;font-weight: 200;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_link_styles function */
a, p a { color: #bda665;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_link_hover_styles function */
a:hover, p a:hover { color: #bda665;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #bda665;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/contactform7/custom-styles/contact-form.php aton_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #3c3a3b;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/contactform7/custom-styles/contact-form.php aton_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #3c3a3b;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/contactform7/custom-styles/contact-form.php aton_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #3c3a3b;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/contactform7/custom-styles/contact-form.php aton_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #3c3a3b;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/contactform7/custom-styles/contact-form.php aton_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 100px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/contactform7/custom-styles/contact-form.php aton_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #3c3a3b;font-size: 12px;line-height: 14px;font-family: PT Sans;font-style: normal;font-weight: 400;text-transform: none;border-color: rgba(132, 132, 132, 1);border-width: .5px;padding-top: 10px;margin-top: 20px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/contactform7/custom-styles/contact-form.php aton_qodef_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(242, 240, 232, 1);border-color: rgba(60, 58, 59, 1);}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/contactform7/custom-styles/contact-form.php aton_qodef_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #3c3a3b;font-size: 12px;line-height: 14px;font-family: PT Sans;font-style: normal;font-weight: 200;text-transform: none;letter-spacing: 0px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/contactform7/custom-styles/contact-form.php aton_qodef_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #e1e0d8;font-size: 12px;height: 50px;font-style: normal;font-weight: 800;text-transform: uppercase;letter-spacing: 3px;background-color: rgba(60, 58, 59, 1);border-width: 2px;padding-left: 35px;padding-right: 35px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/contactform7/custom-styles/contact-form.php aton_qodef_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #e1e0d8;background-color: rgba(189, 166, 101, 1);}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 135px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { height: 150px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_sticky_header_styles function */
.qodef-page-header .qodef-sticky-header .qodef-grid .qodef-vertical-align-containers { background-color: rgba(60, 58, 59, 1);}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_sticky_header_styles function */
.qodef-page-header .qodef-sticky-header .qodef-sticky-holder { background-color: rgba(60, 58, 59, 1);}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_sticky_header_styles function */
.qodef-page-header .qodef-sticky-header { height: 75px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_sticky_header_styles function */
.qodef-page-header .qodef-sticky-header .qodef-logo-wrapper a { max-height: 67px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li > a { color: #e1e0d8;font-family: PT Sans;font-size: 14px;text-transform: uppercase;font-style: normal;font-weight: 800;letter-spacing: 3px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_sticky_header_styles function */
.qodef-main-menu.qodef-sticky-nav > ul > li:hover > a, .qodef-main-menu.qodef-sticky-nav > ul > li.qodef-active-item:hover > a, body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-sticky-nav > ul > li:hover > a, body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-sticky-nav > ul > li.qodef-active-item:hover > a { color: #bda665;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a { color: #3c3a3b;font-family: PT Sans;font-size: 15px;font-style: normal;font-weight: 900;text-transform: uppercase;letter-spacing: 3px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_main_menu_styles function */
.qodef-page-header #lang_sel_list { font-family: sans-serif !important;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li:hover > a,
            body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a,
            .qodef-page-header #lang_sel ul li a:hover,
            .qodef-page-header #lang_sel_click > ul > li a:hover { color: #bda665;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a,
			body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a { color: #bda665;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li > a { border-radius: px;border-style: ;border-width: px;border-color: ;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/mobile-header.php aton_qodef_mobile_header_general_styles function */
.qodef-mobile-header .qodef-mobile-header-inner { background-color: #ffffff;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/header/custom-styles/mobile-header.php aton_qodef_mobile_navigation_styles function */
.qodef-mobile-header .qodef-mobile-nav { background-color: #ffffff;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php aton_qodef_accordions_typography_styles function */
.qodef-accordion-holder .qodef-title-holder { font-family: PT Sans;text-transform: uppercase;font-style: normal;letter-spacing: 3px;font-weight: 600;font-size: 14px;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/shortcodes/button/custom-styles/custom-styles.php aton_qodef_button_typography_styles function */
.qodef-btn { font-family: PT Sans;text-transform: uppercase;font-style: normal;letter-spacing: 3px;font-weight: 500;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/shortcodes/button/custom-styles/custom-styles.php aton_qodef_button_outline_styles function */
.qodef-btn.qodef-btn-outline { color: #3c3a3b;border-color: #3c3a3b;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/shortcodes/button/custom-styles/custom-styles.php aton_qodef_button_outline_styles function */
.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-hover-color):hover { color: #bda665!important;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/shortcodes/button/custom-styles/custom-styles.php aton_qodef_button_outline_styles function */
.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-border-hover):hover { border-color: #bda665!important;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/shortcodes/button/custom-styles/custom-styles.php aton_qodef_button_solid_styles function */
.qodef-btn.qodef-btn-solid { color: #ffffff;background-color: #bda665;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/shortcodes/button/custom-styles/custom-styles.php aton_qodef_button_solid_styles function */
.qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-bg):hover { background-color: #bcb793!important;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/shortcodes/button/custom-styles/custom-styles.php aton_qodef_button_transparent_styles function */
.qodef-btn.qodef-btn-transparent { color: #3c3a3b;}

/* generated in /home/microsolutionco/deer.microsolution.co.nz/wp-content/themes/aton/framework/modules/shortcodes/button/custom-styles/custom-styles.php aton_qodef_button_transparent_styles function */
.qodef-btn.qodef-btn-transparent:not(.qodef-btn-custom-hover-color):hover { color: #bda665!important;}